<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7107a4d528f2493413f3056f4f5c397">
  <dict>
    <!--2023-04-19 16:48:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:01:50.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2023-02-11 10:01:50.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2023-02-11 10:01:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:50.000-->
    <string key="utParamsCfg">19:1</string>
    <!--2023-02-11 10:01:50.000-->
    <int key="utPreferOption">1</int>
  </dict>
</config>
